---@meta

---@class ABP_CityAO_C : AActor
---@field UberGraphFrame FPointerToUberGraphFrame
---@field DefaultSceneRoot USceneComponent
---@field DA_CityAO UPDA_CityAO_C
local ABP_CityAO_C = {}

function ABP_CityAO_C:UpdateParam() end
function ABP_CityAO_C:UserConstructionScript() end
function ABP_CityAO_C:ReceiveBeginPlay() end
---@param EntryPoint int32
function ABP_CityAO_C:ExecuteUbergraph_BP_CityAO(EntryPoint) end


